/*
|------------------------------------------------------------------------------------------
|------------------------------------------------------------------------------------------
| File Name			  : MicroBoltTimerInterrupt.h																					
| Author			    : Micromint, Inc.						
| Copyright       : Copyright  2005, Micromint, Inc.																	
| Creation Date		: 4/2/05																							
| Version			    : 1.00																																												
| Spaces per tab	:	2																									
| Description		  : Header file																																									 
| Revision			  :	Initial																																																						
|------------------------------------------------------------------------------------------
|------------------------------------------------------------------------------------------
*/

/*
|----------------------------------------------------
|     Function prototypes
|----------------------------------------------------
*/

void Timer0_ISR (void); 

/*
|----------------------------------------------------
|     Defines
|----------------------------------------------------
*/ 

#define MICROBOLT_LED                   0x00400000        // On-board Test LED

#define  VIC_ACK                        0x00000000        // VIC acknowledge 
#define  TIMER_CLR                      0x00000001        // Clear timer interrupt  

#define  INTERRUPT_CHANNEL_FOR_TIMER0   0x20 | 4          // The VIC channel for TIMER0
#define  INTERRUPT_ENABLE_FOR_TIMER0    0x00000010        // The VIC enable for TIMER0 

